Bug 442258 - capslock confusion
capslock confusion
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-13 10:41 EDT by David Woodhouse
Modified: 2008-08-04 21:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 21:57:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2008-04-13 10:41:44 EDT
When X starts in the installer, capslock is on. I don't know why.

When the installer asks me to enter the root password, I usually notice the
capslock LED on the keyboard and turn it off. When I do, the installer tells me
"Caps Lock is on." in bold, to warn me. It lies.

Going back and forward in the installer seems to show that this page of the
installer always assumes that capslock was off when it starts, and changes the
state of its warning on each toggle. If I enter the page with capslock off, it
all works fine. If I enter the  page with capslock on, it lies to me.
Comment 1 Andy Lindeberg 2008-06-03 12:28:46 EDT
Does the F9 installer lie to you as well?
Comment 3 David Cantrell 2008-08-04 21:57:09 EDT
This is fixed in rawhide now.  Should be in anaconda-11.4.1.26-1 and later.

Note You need to log in before you can comment on or make changes to this bug.